section {
	margin-bottom: 30px;
}

@media (max-width: 992px) {
	section {
		margin-bottom: 15px;
	}
	
	main [class*="col-"] {
		margin-bottom: 15px;
	}
}

/**/

.main-article a {
	color: inherit;
}

.main-article article img {
	width: 100%;
	display: block;
}

@media (min-width: 480px) {
	.main-article figure {
		position: relative;
	}

	.main-article figcaption {
		position: absolute;
		bottom: 0;
		width: 100%;
		z-index:2;
	}

	.main-article figcaption h3 {
		background: #1193cf;
		color: #fff;
		padding: 10px;
		display: inline-block;
	}

	.main-article figcaption p {
		background: rgba(0,0,0,0.5);
		color: #fff;
		padding: 10px;
		margin: 0;
	}
}

@media (max-width: 480px) {
	.main-article figure {
		
	}

	.main-article figcaption {
		position: relative;
	}

	.main-article figcaption h3 {
		position: absolute;
		bottom: 100%;
		right: 0;
		background: #1193cf;
		color: #fff;
		padding: 5px 10px;
		display: inline-block;
		font-size: 1em;
	}

	.main-article figcaption p {
		background: #fff;
		padding: 10px;
	}
}

/**/

.more-main-articles article {
	display: block;
	margin-bottom: 16px;
}

.more-main-articles article:last-child {
	margin-bottom: 0;
}

.more-main-articles a {
	color: inherit;
	display: block;
}

.more-main-articles figure {
	background: #fff;
	height: 105px;
	overflow: hidden;
}

.more-main-articles article .picture {
	width: 135px;
	height: 100%;
	margin-left: 10px;
	overflow: hidden;
	float: right;
}

.more-main-articles article img {
	height: 100%;
	display: block;
}

.more-main-articles figcaption {
	padding: 5px;
	font-size: 0.8em;
}

.more-main-articles article h3 {
	font-size: 1em;
}

.more-main-articles article p {
	margin: 5px 0 0 0;
}

/**/

.articles-section {
	border: 1px solid #ddd;
	padding: 1px;
	background: #fff;
}

.articles-section a {
	text-decoration:none;
}

.articles-section .title {
	background: #0171bb;
	color: #fff;
	padding: 5px 15px;
}

.articles-section .title h2 {
	font-size: 1em;
}

.articles-section .content {
	padding: 15px;
}

.articles-section .content .row {
	padding: 0 0;
	margin: 0 -7.5px;
}

.articles-section .content .row > div {
	padding: 0 7.5px;
}

.articles-section article a {
	color: inherit;
}

.articles-section article img {
	display: block;
	width: 100%;
}

.articles-section .primary article h3 {
	font-size: 18px;
	color: #0e2a42;
}

.articles-section time {
	color: #a2abb1;
    font-size: 12px;
}

.articles-section .subs article {
	margin-bottom: 16px;
}

.articles-section .subs article:last-child {
	margin-bottom: 0;
}

.articles-section .subs article img {
	float: right;
	margin-left: 7.5px;
	width: 115px;
}

.articles-section .subs article h3 {
	color: #0e2a42; font-size: 14px;
}

.articles-section .subs article .picture {
	width:115px;
	float: right;
	margin-left: 5px;
}

.articles-section .subs article .picture .video {
	right:0;
}

.articles-section .mador-more {
	color: #0171bb;
}

.articles-section article img {
	-webkit-transition: all .2s ease-in-out;
}

.articles-section article:hover img {
	-webkit-transform: scale(1.1);
}
    

/**/

.business-link {
	display: table;
	width: 100%;
	padding: 10px;
	color: inherit;
}

.business-link .col {
	display: table-cell;
	vertical-align: middle;
}

.business-link .col:first-child {
	width: 50px;
}

.business-link .col:last-child {
	padding-right: 10px;
}

.business-link img {
	width: 100%;
	border-radius: 25px;
	display: block;
}

.business .more {
	border-top: 1px solid #ddd;
	margin: 1px;
	padding: 10px;
	text-align: left;
}

/**/

.adv3 {
	margin-top: 10px;
	margin-bottom: 0;
}

.adv3-close {
	position: relative;
}

.adv3-close a {
	position: absolute;
	top: 0;
	right: -21px;
	background: #FFF;
	font-weight: bold;
	color: red;
	padding: 4px;
	display: inline-block;
}

.adv3 img:first-child {
	width: 100%;
}

/**/

.galleries {
	background: #111;
	color: #fff;
}

@media (min-width: 992px) {
	.galleries {
		height: 293px;
	}
}

.galleries .title {
	padding: 15px;
	background: #1f1f1f;
}

.galleries .title h2 {
	font-size: 1em;
}

.galleries .content {
	padding: 15px;
}

.galleries a {
	color: inherit;
}

.galleries figure img {
	width: 100%;
	display: block;
}

/**/

.idx-board {
	
}

.idx-board .tabs {
	background: #f1f1f1;
}

.idx-board .tabs a {
	float: right;
	display: block;
	text-align: center;
	color: inherit;
	width: 20%;
}

.idx-board .tabs a img {
	max-width: 95%;
}

.idx-board .tabs a span {
	padding-bottom: 5px;
	display: block;
}

@media (max-width: 480px) {
	.idx-board .tabs a span {
		display: none;
	}
}

.idx-board .tabs a.on {
	background: #fff;
}

@media(min-width: 992px) {
	.idx-board .list {
		margin: 5px;
	}

	.idx-board .list th {
		text-align: right;
	}

	.idx-board .list .list_tr td {
		border-top: 1px solid #CDCDCD;
		cursor: pointer;
	}

	.idx-board .list .list_tr:hover td {
		background: #f1f1f1;
	}
}

@media(max-width: 992px) {
	.idx-board .list,
	.idx-board .list tbody,
	.idx-board .list thead,
	.idx-board .list tr,
	.idx-board .list th,
	.idx-board .list td {
		display: block;
	}
}

.boards .more {
	border-top: 1px solid #ddd;
	padding: 5px;
	text-align: left;
}

.boards .more a {
	color: #000;
}

/**/

.video {
	background: #111;
	color: #fff;
	position: relative;
}

@media (min-width: 992px) {
	.video {
		height: 293px;
	}
}

.video .title {
	padding: 15px;
	position: absolute;
	top: 0;
	right: 0;
	background: #111;
	width: 100%;
}

.video .title h2 {
	font-size: 1em;
}

.video .content {
	padding: 15px;
}

.video iframe {
	display: block;
	width: 100%;
	height: 263px;
}

@media (min-width: 992px) {
	.video iframe {
		margin-top: 30px;
		height: 233px;
	}
}

.video p.youtube {
	position: absolute;
	bottom: 0;
	right: 0;
	background: #111;
	padding: 15px;
	margin: 0;
	opacity: 0.7;
}

.video p.pic {
	position: absolute;
	bottom: 13px;
	right: 15px;
	background: #111;
	padding: 5px;
	margin: 0;
	opacity: 0.7;
}

/**/

@media (min-width: 992px) {
	.events {
		height: 293px;
	}
}

/**/

.tinyCalc {
	width: 100%;
	border-spacing: 0;
    border-collapse: collapse;
}

.tinyCalc a  {
	display: block;
	text-align: center;
	padding: 4px 0;
	color: #333;
}

.tinyCalc th, .tinyCalc td  {
	border-left: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}

.tinyCalc tr:last-child td  {
	border-bottom: 0;
}

.tinyCalc tr td:last-child, .tinyCalc tr th:last-child  {
	border-left: 0;
}

.tinyCalc th  {
	background: #f1f1f1;
}

#calendar .more {
	border-top: 1px solid #ddd;
	text-align: left;
	padding: 5px;
}

/**/

.more-categories a {
	color: inherit;
}

.more-categories .category {
	border: 1px solid #ddd;
	padding: 1px;
	background: #fff;
}

.more-categories .title {
	background: #1193cf;
	color: #fff;
	padding: 5px;
}

.more-categories .title h2 {
	font-size: 1em;
}

.more-categories article img {
	width: 100%;
	display: block;
}

.more-categories article figcaption {
	padding: 5px;
}

@media (min-width: 992px) {
	.more-categories article figcaption {
		height: 100px;
	}
}

.more-categories article figcaption h3 {
	font-weight: normal;
	font-size: 1em;
}

.more-categories .read-more {
	padding: 5px;
	border-top: 1px solid #ddd;
	text-align: left;
}

/**/

.plazma-ad img {
	display: block;
	margin-bottom: 30px;
}

.cube-ad img {
	display: block;
	margin-bottom: 30px;
}

/**/

.news {
	width:100%;
	padding:7px;
	background-color:#FFF;
	margin-top:10px;
	position:relative;
}

.news marquee {
	display: block; 
	width: 100%;
	height: 100%;
	padding-right:10px;
	z-index:1;
}

.news .title {
	background-color:#1193cf;
	padding:3px 5px;
	position:absolute;
	top:6px;
	right:6px;
	color:#FFF;
	z-index:2;
}


.news marquee div{
	direction:rtl;
	display:inline-block;
	margin-left:20px;
}

.news a {
	color:#000;
	font-size: 12px;
}

.more a{
	color: #0171bb;
}